{% extends "post.html" %}

{% set title = 'Historická povídka č. 2 (3. kolo)' %}

{% block content %}
<br><b>Autor: Flanker.27</b><br>

<p>
Studenější než led<BR><BR>
„Zzzima,“ zaprotestovala Alisia a zavrtala se ještě víc pod pokrývku, až jí koukaly jen veselé oči.
<BR>
Zavřel jsem dveře a lehl si k ní na postel. „Mladá paní potřebuje zahřát,“ řekl jsem a přehodil přes nás oba kožený plášť. Zapředla, usmála se a natočila obličej ke mně.
<BR>
Naznačil jsem polibek. Zvedla hlavu a trochu se odhrnula, naše rty se přiblížily, na poslední chvíli jsem uhnul a foukl jí za krk.
<BR>
Vypískla, popadla polštář a vrhla se na mě. „Jsi horší než hrozný,“ spílala mi, zatímco se mě snažila zasáhnout.
<BR>
Se smíchem jsem jí uhýbal, takže musela zpod peřiny, aby na mě dosáhla. Čímž ukázala, že na sobě má své červené cestovní šaty, ve kterých jí to moc slušelo a oblékala si je především kvůli mně.
<BR>
Zachytil jsem jí ruku, když se rozmachovala k další ráně polštářem, a přitáhl jsem si jí k sobě. „Už je ti teplo, ženo moje?“ zeptal jsem se tím nejnevinnějším tónem.
<BR>
„Copak mi byla zima?“ odpověděla a políbila mě. Přivinuli jsme se a já věděl, že se tuhle noc moc nevyspíme.
<BR><BR>
*****

 <BR><BR>

Ráno. Teď byla opravdu zima a donutit se vstát a připravit mě stálo hodně vůle. I když jsem se snažil být potichu, Alisia se probudila. „Přece mi neodjedeš bez rozloučení, Brandone. Vyprovodím tě až k hranici lesa za Zdí.“
<BR>
„Ještě nejedu, musím se ještě jednou setkat se serem Harlanem. Asi mě bude zase přemlouvat, abych se nikam nepouštěl.“ Ser Harlan Arryn, velitel Východní hlídky, byl názoru, že vše co může vyvolat problémy mezi Divokými, je vítanou pomocí pro Hlídku. Kdyby šlo o dezertéra z Noční hlídky, chytal by jej sám, samozřejmě, ale proč by se někdo měl plahočit tak daleko do míst, kam nesahá moc krále Severu ani nic jiného, co by připomínalo spravedlnost a řád věcí tak, jak jej chápeme my na Jihu. Pro lid za Zdí a pro Hlídku jsme, jak jsem pochopil, i my Seveřané zřejmě jen lidmi z Jihu.
<BR>
„A proto za ním půjdu s tebou jako psychická podpora. Proti veliteli Východní hlídky a listu lorda velitele Noční hlídky budeš potřebovat slovo Bílého přístavu. Víš dobře, že se mi myšlenka na to, že mě opouštíš na kdovíjak dlouho vůbec nelíbí, nemluvě o tom, že mám strach. O tebe a vlastně i o sebe. Ale chápu, jaký to má pro tebe význam a chápu, proč jste se s mým strýčkem tak rozhodli. Chápu i to, že to děláš pro spravedlnost a ne pro politiku a mám tě o to radši. Přesto bych raději, kdybys mě neopouštěl. Ale chápu i to, že ti v tom nijak zabránit nemůžu. Takže udělám, co můžu, abych ti pomohla. A myslím to vážně.“ Během řeči vstala a přistoupila ke mně. Pohlédla mi do očí a jako by se ostatní svět rozpil jako sněhová vločka v ohni.
<BR>
„Jsem Sever. Jsem voda, jsem vítr, jsem hvozd, jsem země. Já, Alisia Umber, stojím při tobě, každý strom, každé stéblo, každý živý tvor ať sleduje tvojí cestu. Tam, kam se vydáváš, je chlad a led a temnota a jen tvůj život a tvoje teplá krev může ten chlad přemoci.“ Na krátkou chvíli jako by se jí panenky roztáhly a jejich čerň mě pohltila. Propadl jsem se do nich, letěl tmou, za kterou se náhle otevřel boží háj, vlastně to nebyl háj, byl to les, hvozd, kde každý strom byl stromem srdce a všechny jejich obličeje hleděly na mě. V jejich pohledu byla síla i podpora, neúprosnost i laskavost, vedení i oddanost. Nevyznával jsem bohy staré natož nové, představa sil mimo lidský svět a potřeba si dobré či špatné věci zdůvodňovat boží vůlí mi byla cizí, ale v tenhle okamžik, který mohl trvat milion let, jsem byl jako spoutaný tou silou jejího pohledu, jejího hlasu.
<BR>
Pak ten okamžik přešel, Alisia se náhle třásla, oči měla nepřítomně upřené vzhůru a z nosu jí stékal pramínek krve. Začala se sunout k zemi, ale zachytil jsem ji. V první chvíli jsem se vyděsil, že přijde jeden z jejích záchvatů, ale pak zamžikala očima a vrátilo se jí vědomí.
<BR>
Než jsem se stačil vzpamatovat a zeptat se, co se to stalo, jako moje milovaná Alisia prohlásila: „A ty, můj rytíři, mi slib, že uděláš jen co je nutné, a pak se hned vrátíš za mnou.“
<BR><BR>
*****


<BR><BR>
První den cesty končil. Alespoň ta část vyplněná světlem. Tady na Severu za Zdí trval soumrak o hodný kus déle, ale musel jsem najít vhodný úkryt pro sebe i pro koně, než se poslední paprsky ztratí za obzorem tvořeným stále ještě Zdí. Pokud někdo žije blízko na této straně Zdi, musí být pro něj zvláštní žít značnou část dne v jejím stínu.
<BR>
Podle nákresu od mistra Východní hlídky Merreta se mi podařilo poměrně snadno najít větší potok a podél jeho toku jsem po chvíli jízdy narazil na chráněnou úžlabinu. Toto místo občas používali průzkumníci Východní hlídky jako tábořiště při svých výpravách podél Tuleního zálivu a dál na sever. Pravdou bylo, že se to místo nepokoušeli příliš maskovat, svědčily o tom zbytky ohniště a další známky po táboření. Ale Divocí se zřejmě tak blízko ke Zdi pouštěli zřídka a nebezpečí tu nehrozilo.
<BR>
Seskočil jsem, odložil svůj meč, postaral jsem se o koně a s pomocí větší kůže a několika větví velkého stromu vyrobil něco jako přístřešek. Byl podzim, déšť, pokud by přišel, by nebyl příjemný.
<BR>
Když jsem se konečně najedl, mysl zase začala uvažovat dál než jen k nejbližšímu odpočinku a jídlu. Mohl jsem se trochu začít zaobírat svou situací.
<BR>
Moje cesta vedla směrem k soutoku pramenů Parožnaté řeky. Nejjednodušší by bylo plout lodí okolo pobřeží, minout Tvrdost a doplout k ústí. Ale pobřeží je skalnaté a proudy zrádné, nemluvě o větrech od východu. Ani naše galéra s malým ponorem by tam nebyla v úplném bezpečí. A to ani nepomýšlím na věčně bouřící se Skagosany, natož na představu, že by se některý námořník chtěl plavit poblíž Tvrdosti… Proto jsem zvolil, že vyrazím z Východní hlídky pokud možno co nejpřímější cestou a sám. Můj šedák Svardrup je spolehlivý a poslušný kůň, uvyklý dlouhým cestám lesem. Menší než bojový destrier, ale silný a odolný. Popravdě jsem mu důvěřoval víc než lodi plující podél severního pobřeží. Proto jsem si postavil hlavu, že se vydám za Zeď sám z Východní hlídky.
<BR>
Lord Robert Manderly o tom nejdřív nechtěl slyšet, jeho představa doprovodu připomínala spíš menší trestnou výpravu. Po tom, co se stalo na Kameni (pojmenování Dračí kámen jsme snad ze vzdoru, snad z pošetilosti stále nedokázali používat) nechtěl ponechávat věci náhodě. Samozřejmě, naše rody teď byly spojeny, přesto jsem se tak trochu neskromně domníval, že mě starý pán má docela rád.
<BR>
Každopádně představa větší výpravy na území Divokých nevěstila nic dobrého. V poslední době relativně klidní Svobodní lidé by něco takového mohli vnímat jako hrozbu a i samotná Hlídka by byla jednoznačně proti vojenské výpravě většího rozsahu. A pak: „Jde přece jen o jednoho vraha,“ řekl jsem lordu Robertovi. „Vím, kde ho hledat, to mi stačí. Velká výprava by před Boltony vypadala jen jako prázdné gesto a obávám se, že by se zvěst o tom mohla dostat dokonce i daleko mezi Divoké.“

„To jistě,“ řekl tehdy lord Robert. „Boltonům nikdy nebylo po chuti, že jsem se stal pobočníkem krále Hallise Starka právě já. Oni se považují za nejvznešenější seveřanský rod hned po Starcích a my jsme pro ně i po těch staletích přivandrovalci z Roviny.
<BR>
A mají teď v ruce trumf. Jeden z našeho rodu,“ nepoužil jména Egema Manderlyho, ten jako by pro něj přestal existovat coby lidská bytost, „spáchá tak odporný čin, a zrovna na ženě z jejich rodu. A jen bohové staří i noví vědí, jestli jsou Boltoni více zarmouceni smrtí mladší dcery hlavy rodu, nebo se v té své hrůzyplné pevnosti vzájemně poplácávají po ramenou, že konečně mají něco proti nám.“
<BR>
„Obvinili nás, že jsme se pokusili jeho čin zakrýt,“ dodala Alisia. „Egem zmizel za podivných okolností. Lord Ramsey byl nedávno na Zimohradu a sám král se o věc velice zajímá. Musíme dokázat, že jsme schopni potrestat zločin, i kdyby byl viníkem člen našeho rodu. A jestli máme obhájit čest úřadu pobočníka krále Severu, musíme prokázat uvážlivost, sílu, i sebedůvěru.“
<BR>
„Egem spáchal takových zločinů víc. A ty ostatní ženy a jejich rodiny si zaslouží stejnou spravedlnost. A jako kapitán stráže králova pobočníka bych to měl být já, kdo Egema před spravedlnost přivede,“ prohlásil jsem sebevědomě.
<BR>
„Nebo spíše přivede spravedlnost za Egemem,“ dodala Alisia s úsměvem. „Plně s tebou souhlasím. Je mi jedno, že Egem je Manderly a naše matky byly dokonce sestry.
<BR>
Ale přesto se mi vůbec nelíbí, že bys mi měl odjet na kdovíjak dlouho. Jednou jsem ti řekla, že by ti bylo líto, kdyby se se mnou něco stalo, ale co teprve já bez tebe? Oči bych si vyplakala.“ Načež samozřejmě začala ihned předvádět usedavý pláč tak vehementně, že jsem ji se smíchem objal a začal jí těšit, že když tedy jinak nedá, zabít se tedy po cestě nenechám, i když dosud jsem to měl v plánu.
<BR>
Abych byl upřímný, i já bych se bez své tvrdohlavé zodpovědnosti a smyslu pro povinnost s chutí obešel. Teprve nedávno jsem se až na prorokované četné jizvy zotavil z událostí na Kameni (co se přesně stalo jsme víceméně úspěšně tutlali, co kdyby se našel další pitomec jako já, který by si troufl na draka a Valyrii a neměl přitom Alisii a štěstí při sobě) a sotva měsíc uplynul od naší svatby. Ano, měli jsme úplně jiné touhy a potřeby. Zatraceně, proč jen musím být tak zatroleně spravedlivý, že nechci postavit někoho jiného před úkol, který jasně patří mě.
<BR>
Ser Robert nakonec souhlasil, jen rozhodl, že se mnou do Východní Hlídky pojede malá družina spolehlivých vojáků z mého oddílu, která se vydá za mnou, pokud bych se dlouho nevracel. A Alisia si prosadila, že alespoň do Východní Hlídky pojede se mnou také. Veškeré počínající námitky rázně utnula: „Brandone, nesnaž se mi říkat něco o nemoci nebo nebezpečí. Nemocná budu stejně tady jako tam, Východní Hlídka snad není nebezpečnější než přístavní město a stejně jsi mi slíbil nevšední svatební cestu.“ A bylo rozhodnuto.
<BR>
V myšlenkách jsem se opět vrátil do přítomnosti. Musel jsem přiznat, že zde, den cesty od Zdi, vlastně stále ještě víceméně na okraji Začarovaného lesa, vypadalo teď mé odhodlání vyřešit všechno sám trochu jako pošetilost. Dříve jsem strávil něco času ve Vlčím lese, byl jsem slušný stopař, zažil něco na moři a zabil jsem dokonce draka, zvýšil jsem si sebevědomí. Ale když se člověk najednou ocitne zcela sám na místě, kde neplatí řád, právo, zákony, kde každé zapraskání větve může znamenat nebezpečí, kde člověk nemusí potkat druhého člověka celé týdny a pokud potká, neví, jestli je to špatně nebo hůře, vypadá všechno tohle jinak. Vlastně jsem draka nezabil úplně sám, ve Vlčím lese mohl člověk nalézt přátelské osady…
<BR>
Zato zde jsem všechny větší osady pokud možno neměl navštěvovat. Před odjezdem mi ser Harlan, Merret i mistr Meluzín kladli na srdce, abych se až k cíli pokud možno vyhýbal divokým. S „Jižany“ mimo Hlídku se mohou setkat skutečně zřídka a není jisté, jak by reagovali. I když nemusí být nutně nepřátelští, zvláště pokud nebudu v černi Hlídky. Můj oděv a plášť byly v  různých odstínech šedi, které docela dobře splývaly s podzimní krajinou (a které jsem, na rozdíl od Alisie, nedokázal často rozeznat jeden od druhého, natož pojmenovat). Pouze na koženém kabátci jsem měl na levé straně vedle sebe malý znak Umberů a Manderlyů a pod nimi znak pobočníkovy stráže. Divokým nic neřekne, ale o ty mi v tomto případě nešlo. Jsem zástupce spravedlnosti, ne nějaký lovec lidí a i v této zemi bez krále, psaného práva a bílé mouky se podle toho musím…
<BR>
Myšlenku jsem nedokončil, usazeného na povaleném kmeni, opřeného o strom a ohřátého malým ohněm mě spánek přepadl někde mezi první a druhou slabikou dalšího slova. Nade mnou asi svítily hvězdy a měsíc, větve nejspíše lehce tloukly jedna o druhou v mírném podzimním větru, ale pro tuhle chvíli mě nezajímalo nic, než sen o Alisii, přisedající ke mně a zakrývající nás teplým pláštěm.
<BR><BR>
*****
<BR><BR>


Hrozné probuzení. Místo teplé náruče ranní mlha a zima zalézající pod kůži. Zkusil jsem se pohnout a vynadal si do praturů. Spát v sedě opřený o kmen, se zády vystavenými chladu je skvělé. Tedy v případě, že se chcete probudit ztuhlí, nepohybliví a bolaví. S námahou jsem se postavil a pokusil se rozhýbat. Po chvíli jsem se byl schopen natolik zmátořit, že jsem dokonce začal ni přemýšlet. Jestli chceš vydržet celý den na cestě, musíš se toho zbavit, osle, říkal jsem sám sobě. Jenže jak. V Bílém přístavu bych vlezl do lázně a –
<BR>
A co můžu ztratit. Uzavřenou lázeň tu nemám, ale dřeva je tu habaděj. Jsem v kryté úžlabině, oheň by neměl být vidět, navíc je mlha. S hekáním jsem postavil slušnou hranici a rozdělal oheň. Za chvíli už plameny stravovaly i největší kusy dřeva. Výhoda severu, dřevo je po častých mrazech dosti vysušené a dobře hoří. Svlékl jsem se a přistoupil k ohni natolik blízko, abych co nejvíc nahřál ztuhlé svalstvo. Když už jsem si připadal jako dobře propečená drůbež, rozběhl jsem se a skočil do studené tůně. Vzpomněl jsem si, že kdysi jsem na tuhle kombinaci horka a studené vody díval nedůvěřivě, ovšem jen dokud jsem ji sám nevyzkoušel.
<BR>
A skutečně, tělo se uvolnilo jen se voda zavřela nad hlavou. Tak, teď ven a otřít dosucha. S pocitem uvolnění jsem pak docela spokojeně zlikvidoval své tábořiště a už mi nevadilo, že jsem zbytečně ztratil tak dvě hodiny. Ostatně stále bylo poměrně časně, od rozbřesku, který tu nastává velmi brzy, mohly uplynout tak tři hodiny.
<BR>
Přistoupil jsem ke koni, který na mé ranní obřady koukal poněkud nedůvěřivě, ustrojil ho a vyrazil na cestu. Cestu k Parožnaté řece.
<BR><BR>
*****

 <BR><BR>

Nedávno do Bílého přístavu zpráva z Černého hradu. Noční hlídka před měsícem chytila Divokého pocházejícího od Parožnaté řeky. Byl zraněný a vyčerpaný a zakrátko zemřel, ale předtím vypověděl příběh o muži, vysokém a silném, s modrýma očima a hřívou rezavých vlasů.
<BR>
Přišel do jejich vesnice podél řeky, rozedraný a zkrvavený. Ruce i nohy prý vypadaly jako omrzlé. Jediné co měl, byl zvláštní kožený váček, který nosil stále při sobě. V jejich vesnici se o něj postarali. Měli ho za zběha z Hlídky a počítali, že zanedlouho zemře. Ale zvláštní bylo, že omrzlé údy mu nejen nehnily, ale ani se nehojily.
<BR>
Když se muž trochu zotavil, začal se chovat podivně. Na noc odcházel mimo vesnici a vracel se k ránu. Vesničané tušili něco nepěkného, ale muž nic neřekl. Pokusili se ho tedy příště sledovat. Zakrátko našli místo, kam se ztrácel. Mýtina s mohutným stromem uprostřed, a na stromu obličej. Ale ne vyřezaný do dřeva. Byl to skutečný lidský obličej připevněný na strom. A ústa se pohybovala a mluvila jazykem, který zněl jako praskání ledu.
<BR>
Pak ten muž utekl.
<BR><BR>
*****
<BR><BR>


Zpráva vzbudila spíše pobavení než co jiného, dokud nedorazila do Bílého přístavu. Samozřejmě, to o mluvícím stromu, omrzlých údech a mnoho dalších fantasticky znějících podrobností jsme stejně jako všichni, ke komu se dostala, přisuzovali fantazii umírajícího divokého.
<BR>
Ale základ, popis onoho muže, i lidský obličej připevněný na strom, to vše mohl provést jediný člověk – tedy člověk ve velmi volném významu toho slova. Egem, kdysi urozený muž z rodu Manderlyů, později uprchlý psanec a odsouzený zločinec. Navíc někdo od parožnaté řeky se tak daleko na jihu neobjeví jen tak.
<BR>
Egem byl docela oblíbený, byl knihomol, hodně věděl a byl dosti platným členem dvora lorda Manderlyho. Vždy se zajímal o staré rituály, minulost prvních lidí a o časy Dlouhé noci. To bylo považováno jen za zálibu a součást jeho touhy po vědění.
<BR>
Pak, asi jeden rok nazpátek, se ale u něj začaly projevovat příznaky choroby, o které mistr Meluzín řekl, že je spojená s neschopností oddělit reálné věci s představami. Nikdo nic takového neuměl léčit, nikdo si ale také neuměl představit, že by udělal to, co udělal. Jednoho dne prostě odjel a v Bílém přístavu zůstalo pět pohřešovaných žen, včetně ženy z rodu Boltonů. Jejich osud se objasnil až když se našla jejich těla. Nechtělo se mi na to ani pomyslet. Stačí říci, že s těly bylo zacházeno dosti hrůzným způsobem a snad jedinou útěchou bylo, že až po smrti, která přišla rychle a nečekaně.
<BR>
Ovšem když jsem se ve Východní hlídce vydával na cestu, ptal se ser Harlan: „Možná se mladíku dostaneš až k Parožnaté řece. Ale jak že ho chceš přivést zpět? Vždyť-“
<BR>
„-nemám druhého koně,“ dokončil jsem.
<BR><BR>
*****

 <BR><BR>

Už týden na cestě. Až dosud se mi dařilo držet se od všech osad a obydlí dále. Za svou cestu jsem se s Divokými přímo setkal jen dvakrát.
<BR>
Poprvé to byla skupina žen, která zřejmě sbírala houby. Vyhýbal jsem se jedné vesnici a narazil na ně asi půl míle od nejbližšího domu. Zdejší ale zřejmě vídali členy Hlídky, takže jsem pro ně nebyl něco podivného a neznámého.
<BR>
Jedna z nich dokonce zahalekala „Vráno, pojď mezi nás, smutno ti nebude,“ a přistoupila ke koni, když jsem ji míjel. U krku se poněkud poodhalila tak, abych měl shora dobrý výhled na její přednosti. Nebyla vůbec ošklivá, ale ani kdyby nebylo Alisie, tady by mě vůbec nenapadlo nějaké flirtování, natož víc. Samozřejmě v tom byl z její strany spíš výsměch než co jiného. Měla mě za bratra z Hlídky, který složil slib.
<BR>
„Děkuju ti, ale svou ženu už jsem si unesl z jejího hradu,“ zvolal jsem na ní vesele a pobídl Svardrupa do klusu. Poněkud ji to vyvedlo z míry a ustoupila. Projel jsem okolo nich a zmizel v lese.
<BR>
Podruhé to bylo dnes k polednímu, kdy jsem se sám odvážil do jednoho srubu na samotě. Nemohl jsem najít potok, který tu měl někde téct a voda v měchu mi už došla. Potřeboval jsem napojit Svardrupa a i mě už se jazyk lepil na patro.
<BR>
Ve srubu žil starý uhlíř. Zaklepal jsem, vyšel ven a docela ochotně mi nabídl místo u svého stolu i vodu pro koně. Pochopil jsem, že by bylo nezdvořilé odmítnout. Uhlíř byl velmi přátelský a docela hovorný, vyzvídal, jaké je to na jih od Zdi a překvapil mě tím, kolik toho o životě „před“ ní ví. Až jsem si začínal myslet, jestli snad nepochází odněkud ze sedmi království. Zasmál se tomu a řekl, že ne, jaktěživ za Zdí (je to relativní) nebyl, ale prý bych se divil, jak moc si život dokáže najít cestičku. Rozhodně prý nejsem první člověk z jihu, kterého kromě bratrů Hlídky viděl. Když jsem se s ním loučil, věnoval jsem mu poctivě kovaný nůž. Byl jím nadšen a povídal, že jej ukáže jednomu kováři z blízké vesnice, aby viděl, jak má taková práce vypadat.
<BR>
Ke svému údivu jsem tak zjistil, že umění vyrábět dřevěné uhlí je zřejmě mnohem známější i zde mezi „divokými,“ jak jim říkáme. I oni přece umí s kovem, i když jsou jejich schopnosti na mnohem nižší úrovni než u nás. Ale když jsem o tom později přemýšlel, uvědomil jsem si, že možná podobně se dívají Valyrijci na nás. Jsme pro ně skoro takoví barbaři? Přitom jsme plní představ o vlastní civilizovanosti, o tom, že v nás samotných, v naší podstatě je něco, co nás staví výš než Divoké.
<BR>
Ve skutečnosti nás dělí asi jen to, že my obděláváme pole, tvoříme si zásoby a máme tak čas naší energii upřít i na něco jiného než shánění jídla. A přitom, kolik z nás tu energii využije nějak smysluplně. Spíš se bavíme dvorskými klepy, kupujeme předražené cetky a řešíme politiku.
<BR>
Záchvat filosofování a představ, jak by se s tím životem mělo něco dělat, mě přešel až k večeru, když jsem podle uhlířových rad konečně našel ten potok. Čím více jsem na severu, tím víc se plán mistra Merreta stával jen takovým základním náčrtkem bez přesněji určitelných vzdáleností. No, směr mám snad pořád správný, ujišťoval jsem se. Dokud vidím Slunce, budu jej schopen držet.
<BR><BR>
*****

 <BR><BR>

Jsem opět v sedle. Svardrup plynule ujíždí lígu za lígou, cesta je snadná, rovná, větve ustupují a čerstvý vítr mi vane do tváře. Cestovat sám je tak opojné.
<BR>
Blíží se večer. Slunce pomalu zapadá a obloha se barví doruda. Dnes vypadá podivuhodně podobně jako tenkrát, tenkrát na Kameni. Slunce. Oheň, který mi zachránil život před jiným ohněm. Ale jen díky Alisiině pohotovému nápadu.
<BR>
Na Alisii myslím tím více, čím déle jsem na cestě. Samozřejmě, toužil jsem po ní, v myšlenkách i tělesně. Po jejím dechu, po doteku její ruky. Po vůni jejích dlouhých světlých vlasů.
<BR>
Ale klíčí ve mě ještě jiný pocit. Jako byl ten, když jsem si plně uvědomil, co pro nás oba znamenalo to, že jsme na Kameni byli oba spolu. Jako by každý z nás bděl nad tím druhým. A co bylo podivnější, ten pocit teď sílil. Jako bych nebyl sám, jako by mi Alisia koukala přes rameno.
<BR>
Stále se mi do mysli vrací to, čeho jsem byl svědkem před odjezdem z Východní hlídky. Nejdřív jsem to trochu vytěsnil a přičítal ten zvláštní vjem prostředí a strachu o její zdraví. Ale jak jedu stále více na sever, ten pocit sílí.
<BR>
Vjíždím mezi stromy, ale nejsou to ledajaké stromy. Jsou to stromy srdce. Co je to s těmi obličeji? To nejsou obyčejné tváře vyřezané do kmene. Jsou bledé, bledé jako -
<BR>
Nejbližší obličej náhle jako by začal vystupovat z kmene stromu. Nabýval čím dál povědomějších rysů, oči ožily, byla v nich pohlcující čerň, na temeni začaly rašit světlé vlasy, rostly, stáčely se k zemi a pak začaly odpadávat. Ústa se roztáhla, vydral se z nich drásavý vzdech –
<BR>
„ALISIO!“ zakřičel jsem.
<BR>
Probudil jsem se.
<BR><BR>
*****

 <BR><BR>

Okolo byla hluboká noc. Dorůstající Měsíc a hvězdy na obloze jasně svítily v čistém chladném vzduchu, občasný mrak byl dobře viditelný.
<BR>
Větve a listí na stromech lehce šustily v mírném východním větru, ve kterém jsem stále cítil moře. Svardrup, přivázaný ke stromu jen pár stop ode mne dost na dlouho, aby se mohl pást, poněkud neklidně hrabal kopyty v zemi. Snad ho polekal výkřik, se kterým jsem se probudil.
<BR>
Zvedl jsem se, došel k němu a poplácáním po jeho krku jsem ho chlácholil. V sedlové brašně jsem měl ještě několik jablek, jedno jsem vyndal a dal mu tu dobrotu. Svardrup si kousl a docela spokojeně chroupal.
<BR>
Rozdělal jsem malý ohýnek. Sen to nebyl příjemný, ale při světle ohně a praskání dřeva se mi začínala vracet rozvaha. Za svých dětských a jinošských let prožitých v Pahorku v hlubokém lese jsem v lesích trávil hodně času a věděl jsem, že při delším osamělém pobytu může mysl vytvářet podobné fantastické představy. Nakonec mě pobavila myšlenka, že mě ten sen probudil jen proto, abych si mohl včas ulevit.
<BR>
Odkráčel jsem několik stop, podvědomě trochu dále od místa, kde jsem měl zrobený nocleh, abych toto volání přírody vyslyšel.
<BR>
A pak, když jsem se obrátil zpět, jsem to uslyšel. Kdesi přímo přede mnou se ozval zvuk praskajícího dřeva. Něco došláplo na spadlou větev mezi stromy někde napravo ode mne.
<BR>
Zastavil jsem se. Chvíli bylo ticho. Pak jsem udělal další krok zpět. A z temnoty lesa zaznělo něco jako odfrknutí.
<BR>
Nějaký noční pták se náhle vznesl z koruny blízkého stromu. Poplašené štěbetání a tlukot křídel byly v nočním tichu téměř ohlušující. Rychle jsem se vydal zpět k ohni. Pták poletoval nad mou hlavou, co chvíli tlukot křídel zesílil a zase se vzdaloval.
<BR>
Jsem zpátky u ohně. Svardrup za mnou neklidně hrabe kopyty. Začíná se vzpínat, tahá za provaz. Vzal jsem a pochodeň, kterou jsem měl pro každý případ připravenou. Jestli je to nějaké zvíře, nejlépe ho odstraším ohněm.
<BR>
A pak se znovu ozval ten zvuk. Něco mezi frknutím a zachrčením. A dusot tlap. Něco se blížilo.
<BR>
Zvedl jsem pochodeň do výše a do směru, ze kterého se zvuk ozýval . Mezi stromy se objevil stín a já konečně viděl, co se to blíží.
<BR>
Medvěd. A pořádný. Blížil se naprosto přímočaře. To mne překvapilo. Žádná známka zvířecí obezřetnosti. Zkusil jsem zařvat. Nic, stále se blížil. Zamával jsem pochodní. Opět žádná reakce. Jeho oči ve tmě zvláštně jakoby modře svítily. Teď už mi bylo jasné, že jde po mě. Už je tu, staví se na zadní, přední tlapy zvedá k útoku.
<BR>
Vyhnul jsem se, uskočil jsem za strom. Ale medvěd není nemotorná hromada masa. Okamžitě mě následoval a já tak tak stihl uhnout a skočit za další kmen. A znovu stačil okamžik a jedna jeho tlapa promáchla jen pár coulů od mé hlavy. Podprahově jsem si uvědomoval, že takovéhle chování jsem u zvířete ještě neviděl. V jeho pohybech nebylo nic ze zvířecí chtivosti kořisti. Nevydával zvuky kromě onoho podivného odfrkávání, oči jako by byly bezvýrazné, nezaostřovaly, zvíře nijak nevětřilo. Zatímco jsem uhýbal dalším jeho útokům, dral se mi na mysl pocit, jako bych bojoval s člověkem navlečeným v medvědí kůži. Vybaveném ovšem plnou medvědí silou a rychlostí.
<BR>
Musím se dostat k meči. Na medvěda to není dobrá zbraň, kopí by bylo mnohem lepší, ale alespoň něco ostrého, čím mohu způsobit zranění. Stále jsem se pokoušel uhýbat, neodkrývat se a čekat na vhodnou příležitost k útoku na dobré místo. Svardrup někde za mnou se asi utrhl, slyšel jsem prasknutí a pak klopot jeho kopyt.
<BR>
A znovu medvědí tlapa prolétla okolo, skočil jsem za další strom, medvěd dopadl na všechny čtyři jen kus ode mne a já spíš reflexivně máchl pochodní. Udeřil jsem do jeho kožichu a znovu se mu pakoval z cesty, než se stačil otočit mým směrem.
<BR>
Kožešina zvířete však vzplála tak divoce, že jsem překvapeně zůstal chvíli stát. Hořící tvor, který nemohl být obyčejným zvířetem, se znovu postavil na zadní, jedna z jeho tlap proletěla těsně okolo mé hlavy a vyrazila mi pochodeň z ruky. Ta dopadla do mokré hlíny kus ode mne a zhasla. Avšak medvěd se začal zmítat, válel se po zemi a snažil se zbavit svého spalujícího závoje.
<BR>
Meč. Teď mám možnost. Přeběhl jsem těch několik sáhů mezi stromy, které mě od něj dělily. Popadl jsem pochvu a vytáhl jsem jej. Stačil ten chladný dotek a prostý zvuk zaskřípání kovu, aby se mi vrátilo trochu jistoty. Pochva padla na zem, čepel se zablyštěla ve světle hvězd.
<BR>
Medvěd se mezitím vyválel v zemi a oheň, který spaloval jeho tělo, pomalu uhasínal. Znovu se po mě hnal, uskočil jsem, medvědí drápy se zaryly do stromu, před kterým jsem předtím stál a já měl příležitost zaútočit. Sekl jsem po medvědí tlapě, meč se skrz spálenou kožešinu dostal až na kůži, prořízl ji a zaryl pořádně hluboko do masa až na kost. Musel jsem přeseknout svalovinu, ozvalo se prasknutí a tlapa visela bezvládně dolů.
<BR>
Nic. Zvíře jakoby toto zranění vůbec nevnímalo. „Co jsi zač, ty bestie,“ ulevil jsem si.
<BR>
Jakoby v odpověď se tvor vztyčil na zadní a nezraněná přední tlapa mě povalila na zem. Ve spadaném listí jsem se vzpamatoval, odkulil se dřív, než na mě mohlo dopadnout mohutné tělo a velké medvědí zuby mohly najít svůj cíl. Zvíře dopadlo těsně vedle, vyskočil jsem na nohy, rychle švihl čepelí a zasáhl někde na krku. Znovu to zaútočilo, tentokrát to po mě vyskočilo ze země. Uhnul jsem jednou, podruhé, potřetí to nestihnu…
<BR>
Ze tmy vyskočilo něco bílého a přistálo to na zádech medvěda. Energie dopadu částečně strhla velké zvíře na stranu. Medvěd se ohnal, ale ta věc na jeho zádech seskočila mrštně na zem a uskočila stranou před jeho tlamou. Nový úskok a já teď viděl, že je to chundelatý severský pes, jací se používali na jih i na sever od zdi k hlídání stád a tahání saní. Bílá huňatá srst, dlouhý čumák, špičaté uši a zakroucený ocas. Medvěd byl náhle proti dvěma protivníkům, nevěděl, kterého si vybrat, začal se otáčet na mě, ale pes štěkl a skočil po levé zadní medvědí tlapě. Nápor na tuto část těla donutil toho tvora podřepnout, využil jsem toho a se zařváním máchl shora po zvířecí hlavě. Tělo už nebylo chráněné hustou srstí, meč se do něj zakousl kus za pravým uchem, ostrá čepel projela šlachami i masem a zarazila se o páteř. Hlava se stočila na levou stranu, na kterou ji stáhly svaly na levé straně krku, odhalila se tak rozšklebená rána a já v zápětí zasadil další úder, a další a další, než se ta odporná hlava úplně oddělila od těla.
<BR>
Chvíli jsem se vzpamatovával z bojového vypětí. Když jsem pak nabyl ztracené rozvahy, otočil jsem se na psa. Ten zatím nedůvěřivě kroužil kolem trupu skoleného medvěda a cenil zuby, připraven opět skočit, kdyby se snad to tělo bez hlavy začalo samo pohybovat. Musím přiznat, že potom, co jsem právě viděl, by mě to snad ani nepřekvapilo. Nicméně složená hromada masa a kostí se nezdála už být další hrozbou. Pes se uklidnil a otočil hlavu na mě. Netušil jsem, co udělá. Ano, hodně mi pomohl. Ale co udělá teď. Nevypadal, že by se mě bál, ale ani že by mě chtěl jakkoli ohrozit. Jen jeho pohled byl v první chvíli takový podivný, nepsí. Něco mi připomínal. Ano, takhle zvláštně roztažené byly Alisiiny oči tenkrát ve Východní hlídce.
<BR>
Pak ten zvláštní pohled zmizel a byly to normální oči normálního psa. Muselo se mi to jen zdát, je tma jsem po nebezpečném boji a stesk po Alisii si se mnou hraje, řekl jsem si. Pes se pomalu vydal ke mně, ale co chvíli se zastavoval. Sklonil jsem meč k zemi. Jako by na to pes čekal, přestal se  zastavovat a došel skoro ke mně. Sedl si na zadní a krátce vyštěkl. Znělo to docela přátelsky.
<BR><BR>
*****

 <BR><BR>

Svardrup se naštěstí nezaběhl daleko a když jsem s pochodní chvíli šel směrem, kterým zmizel, se zařehtáním se vynořil na malém paloučku a nechal se odvést zpět.
<BR>
Pak jsem znovu zapálil pochodeň a šel si pořádně prohlédnout tu obludu.
<BR>
Skutečně jsem to předtím postřehl správně. Žádná z ran, které tvor utržil, nekrvácela. Maso působilo seschle a navíc bylo tělo až nepřirozeně studené. Zuby a drápy dělaly dojem ledových rampouchů, světlo, které na ně dopadalo, se rozkládalo jako duha do jednotlivých barev. Ale nejpodivnější byly jeho oči, které i ve tmě stále jakoby modře zářily. Pes, který neustále kroužil kolem tvora, při každém čuchnutí k jeho tělu nakrčil čumák ve zjevném odporu. Co teď s tím. Divocí všechno mrtvé prý spalují. Teď jsem chápal proč.
<BR>
Přitáhl jsem k tělu dlouhé kusy dřeva i menší větve a položil to okolo i přes něj jako pyramidu. Když jsem byl hotov, přiložil jsem pochodeň a pak se díval, jak  oheň postupně zachvacuje větší a větší dřevo, až vzplála i srst zvířete, maso se začalo škvířit a podléhat žáru. Vzal jsem odseknutou hlavu a přihodil ji do plamenů. Zdálo se mi to, nebo se skutečně ty obludně velké čelisti v ohni několikrát o sebe klaply? Ne, to musel způsobit oheň, ve kterém se maso škvařilo.
<BR>
Teprve když oheň strávil notnou část toho těla, jsem pocítil uklidnění, jako by až teď byl skutečně mrtvý.
<BR>
Přiznám se, že jsem zatím na psa skoro zapomněl. Otočil jsem se a málem jsem o něj zakopl. Zatímco jsem na hranici přikládal poslední dřevo, sedl si kousek ode mne na zadní. Teď svoje oči a čumák otočil na mě a s vyplazeným jazykem po mě koukal. Nemůžu si pomoct, ale podle mě se takhle psi spokojeně usmívají. Skoro jako by říkal „to jsem šikula, že jsem ti zachránil život. A dostanu něco?“  Jak mi tahle myšlenka běžela hlavou, pes jednou krátce štěkl a kývl hlavou. Zvláštní bylo, jak se jeho psí pohled znovu podobal tomu Alisiinu.
<BR>
„Dal by sis něco? Moc toho nemám, ale něco snad najdu,“ slíbil jsem mu. Začal jsem se hrabat ve vaku se zásobami.
<BR>
Měl jsem tam mimo jiné uloveného zajíce, se kterým jsem počítal na zítřejší, vlastně už nepochybně dnešní oběd. No, budu se s ním muset rozloučit a zase skončit se sušeným hovězím. Musel jsem ale přiznat, že pes si ho víc než zaslouží. Vytáhl jsem zajíce z vaku a podal ho psovi. Nehodil, ale podal. Přišel k mé natažené ruce, pořádně všechno očichal a teprve pak si docela ochotně vzal, aniž by se to dotklo jeho psí důstojnosti.
<BR>
Zatímco spokojeně baštil, posadil jsem se na kámen a díval se na něj. „Tak co, dáváš si?“ zeptal jsem se. V odpověď pes vypreparoval ze zbytku zadní běh, sevřel ho předními packami a spokojeně se do něj pustil.
<BR>
Měl bych přemítat, kde se tu vzal, proč mi pomohl a co to celé má vlastně znamenat. Pes jako každý jeho druhu pochopil, že o něm přemýšlím, zvedl se a přišel ke mně. Olízl mi ruku a položil se mi mordou do dlaně. No co, darovanému psovi na rodokmen nekoukej. Je tu a zdá se, že chce být kamarád, proč řešit něco víc. Podrbal jsem ho za ušima.
<BR>
Když jsem se pak znovu ukládal, abych ukradl ještě pár chvil spánku, pes sebou docela spokojeně plácnul vedle mě a zabral si kus houně, na které jsem ležel. Zívl, a než se stulil na bok, oblízl mi tvář.
<BR><BR>
*****

<BR><BR>

Řeka. Tři dny od onoho nočního setkání se před námi otevřel průhled na roklinu, v níž její proud divoce bičoval mohutné peřeje. O kus dál, v širším korytu se proud zmírnil a hladina stříbřitě leskla, v drobných vlnkách se třpytily sluneční paprsky.
<BR>
Poslední úsek cesty. Pokud jsem se správně zorientoval, měl bych jet podél řeky nějakých čtyřicet padesát mil na západ k soutoku všech pramenů. Jsme tedy den až dva od cíle.
<BR>
Pes, vedle Svardrupa můj jediný společník, viděl, že slézám z koně a pochopil, že dnes už se dále nepojede. Využil toho a zaběhl do houštin, kde zřejmě chytil nějakou stopu. Když se něco později schlíple vracel, zračilo se v jeho pohledu takové zklamání, že jsem ho musel jít utěšit. Nejdřív jsem ho drbal na zádech, pak se mu do toho jeho psího obličeje vrátila spokojenost, lehl si na záda, vrtěl ocasem a máváním pacek vyzýval k dalšímu zneužívání svého těla. Když jsem ho drbal na plecích, hrabal packami ve vzduchu a  blaženě si ňafal.
<BR>
Je to zvláštní, říkáme jim němá tvář, němí společníci, ale proč by měli být němí. Jen proto, že nepoužívají slova? Jejich psí oči a psí úsměv toho dokážou říct víc, než mnohá kniha o tisících slov.
<BR>
„Víš, ty chlupatá potvoro, že nechápu, jak jsem zvládnul tu část cesty bez tebe? Vždyť jsem si neměl s kým povídat,“ říkal jsem mu, drbaje ho na břiše. „Vlastně jsem ti nedal žádný jméno. Ale budeš zatím prostě Pes, než mě nějaký pořádný napadne. Víš, já si vlastně na jména nikdy moc nepotrpěl. Alisii říkám Moje ženská, lordu Robertovi Starý pán a Svardrupovi většinou prostě Šedák. Rytíři a serové tam za Zdí si pojmenovávají i své meče. Dědí je z otce na syna a tak dále, tak by to pro ně nebylo dost důstojný mít v pochvě jen kus bezejmenný oceli. Takže to jsou samý Úsvity, Stínocele, Lví drápy, Ledy a podobně.“
<BR>
Přerušil jsem výklad, který nejspíš Psa nejspíš vůbec nezajímal, ale dělal, jako že rozumí každému slovu. Podíval jsem se na pochvu s mečem, opřenou o padlý kmen, na kterém jsem seděl. Můj meč pro jeden a půl ruky nebyl žádnou valyrijsou ocelí, neměl okázalý jílec, jedinou ozdobou byl náš znak Umberů v hrušce.
<BR>
Víš, jedenapůlruční meče nebyly mezi vysokou šlechtou oblíbené,“ pokračoval jsem. „Lordi, serové a rytíři vyjíždějí do boje s heraldicky zdobenými štíty a kopími, která, když je zlámou, střídají za své jednoručáky. Ale já jsem něco jako sedmý syn sedmého syna a i když rodu Umberů, nepočítalo se se mnou pro jednací stolce. Od mala mě cvičili sloužit, tak sloužím.“ Podíval jsem se zase Psovi do očí a usmál sem se. Sáhl jsem do tlumoku a hodil mu kus hovězího. Chvíli dělal, že se ho to vůbec netýká, ale když jsem se zvedl, že si maso vezmu zpět, bleskurychle po něm skočil a zmocnil se ho. Jeho oči byly ztělesněná nevinnost.
<BR>
Znovu jsem si sedl. „Tohle,“ potěžkal jsem svůj meč, „je pro službu vojáka a strážce, který se spíš než s obrněnými rytíři utkává s vrahy a lapky, mnohem praktičtější.“
<BR>
Byla to dobrá a poctivá práce našeho zbrojíře Donala z Pahorku v hlubokém lese. A byl jsem na něj zvyklý a patřičně hrdý. Dobrá ocel, kalená a potom tažená, čepel téměř půl sáhu dlouhá, skvěle vyvážená. Když po boji s drakem potřeboval jen vycídit od dračí krve a znovu pořádně nabrousit, věděl jsem, že právě tenhle mě bude provázet až do hrobu. A přesto mě nenapadlo pojmenovat jej třeba Drakořez nebo nějak podobně. Byl to zkrátka můj meč.
<BR>
„Víš, to mi říkal kdysi Mors Hornwood,“ zase jsem povídal svému společníkovi, který se zatím překulil zpět na břicho a pozoroval mě s našpicovanýma ušima. „Meč musí být jako tvoje ruka a to pravé ostří máš v hlavě, která tu ruku vede.“
<BR>
„Haf,“ zněla odpověď.
<BR><BR>
*****

 <BR><BR>

Chvíle, pro kterou jsem se vydal až sem, nadešla. Vesnice ležela v údolí Parožnaté řeky, rozkládala se přímo pode mnou. Kus dál proti proudu se stékala dvě řečiště v jedno. Přijet, vidět, vykonat rozsudek, jak snadno to znělo tam, kam sahala moc krále Severu a jeho pobočníka. A co jestli tu Egem není a celé je to jen shoda náhod? Nebo co když je dávno pryč? Ale lépe je nepřemýšlet o takových věcech, než na ně dojde. „Boty si zouvej až u brodu,“ říkával můj otec. Nuže, směle do toho.
<BR>
Nebyl jsem už takový pitomec, abych vjel přímou cestou dolů a zvolal něco na způsob „Egeme Manderly, jménem spravedlnosti bude nad tebou vykonán trest smrti.“ No, skoro jsem jím nebyl. Ovšem už před drakem mi život zachránilo to, že jsem se nejdříve pozorně díval. No dobře byli jsme na to dívání dva, já a Alisia. Ale teď mám Psa, pokud by mělo hrozit nebezpečí, věřím, že mě bude včas varovat. Ale nevypadal, že by větřil něco nekalého. Objel jsem po půloblouku vrchol, abych viděl, jaké jsou do vesnice přístupy. Zřejmě jen dva, jeden tudy shora mezi skalami, druhý podél břehu řeky.
<BR>
Všiml jsem si však něčeho zvláštního. Vesnice vůbec nejevila známky života. Nikdo nechodil pro vodu, z komínů se nekouřilo. Že by ten divoký mluvil pravdu a všichni v panice utekli? Začal se do mne opět drát podivný pocit, jako když jsem si při souboji s medvědem uvědomoval, jak moc se vlastně ten tvor medvědovi nepodobá. Tohle byla taková vesnice nevesnice. Jsou tu sruby napůl zapuštěné v zemi, cosi jako shromaždiště se stromem uprostřed, i nějaká stodola a tamhleto by mohla být kovárna, ale chybí tomu teplo života.
<BR>
A přece jen. Od jednoho srubu se odloupla postava. Vysoký muž, hnědé vlasy. Vešel doprostřed shromaždiště uprostřed vesnice a zastavil se. Shodil ze sebe kabátec, a jak tam stál do půli těla, rozpřáhl ruce k nebi a zvolal:
<BR>
„Přijel sis pro mě, Brandone? Nu, tady jsem. Čekám na tebe tak dlouho.“
<BR><BR>
*****


<BR><BR>
Dobře, jsem ještě pořád pitomec. Nenapadlo mě pochopitelně nic lepšího než to, čeho jsem se chtěl vyvarovat. Ale co už můžu ztratit. V sedle Svardrupa jsem vjel mezi domy a blížil se ke středu vesnice. Pes šel pomalu vedle mě. Náhle se zastavil. Zavětřil a nastražil uši. Pak bezhlesně vycenil zuby a přikrčil se jako ke skoku. Zastavil jsem také a rozhlédl se. Nic, jen vítr a řeka. A přece. Teď jsem to zaslechl.
<BR>
Ze srubu kus dál po mé levé straně se ozývá snad dětský pláč. A zase. A nic, žádná odezva, žádné mateřské konejšení.
<BR>
Otočil jsem se zpět do středu vesnice. Egem už tam nestál.
<BR><BR>
*****

 <BR><BR>

„Zůstaň tady a hlídej Svardrupa,“ řekl jsem Psovi. Tvářil se poněkud neochotně, asi by radši šel se mnou.
<BR>
„Neboj, nic se mi nestane, slibuju,“ řekl jsem mu. Nebyl jsem si tedy moc jistý, co se stane nebo nestane, natož jestli se něco stane nebo nestane mně, ale musel jsem ho uchlácholit. Už dávno jsem si všiml, že tenhle pes Pes rozumí až moc dobře a když je v mé blízkosti, jako by se mnou byla i Alisia. Jistě, jen jsem si namlouval takovou pošetilost, ale proč vlastně ne, alespoň myslím na něco hezkého.
<BR>
„Jen se podívám, co to bylo za pláč, nejspíš tam prostě najdeme pár vesničanů, kteří čekají na vydatný oběd. Až to bude, najdeme Egema, vyřídím to s ním a pojedeme domů. Ale teď potřebuju, abys mi tu pomohl a pohlídal kamaráda koníka.“ Pes se trochu pochybovačně podíval na Svardrupa, který byl pro něj něco jako moc velký pes. Ale poslechl. Svardrupa jsem jen poplácal po krku a zaklesl mu uzdu za blízký kůl. Z pochvy, kterou jsem měl přichycenu k sedlu, jsem vytáhl meč.
<BR>
Pak jsem stanul přede dveřmi, zpoza kterých se předtím ozývalo něco jako pláč. Teď za nimi bylo ticho. S mečem v pravé ruce jsem otevřel dveře.
<BR>
No, aspoň v něčem jsem měl pravdu. Bylo za nimi něco, co nejspíš čekalo na vydatný oběd.
<BR><BR>
*****
<BR><BR>


Dveře jsem už přirazit nestihl. Ta bytost s modře svítícíma očima byla podivuhodně rychlá. V jedné chvíli byla vprostřed místnosti a v další už skoro ve dveřích. Aspoň že neprochází stěnou jako duch, pomyslel jsem si. Když už začne boj, voják se většinou nebojí. Někdy je to dokonce úleva. Aspoň to říkal zbrojmistr Hornwood. Co jsem si pamatoval z Kamene, byla to v podstatě pravda. Kéž mi ten optimismus vydrží i ve chvíli smrti.
<BR>
Uskočil jsem řítícímu se Jinému, neboť nebylo pochyb o podstatě té bytosti, a máchl mečem po jeho napřažené ruce. Bylo to jako useknout rampouch ze střechy. S prasknutím se ruka odlomila a spadla na zem. Ale vzpomněl jsem na medvěda a pochopil, že tohle ho nezastaví. Otočil se na mě a druhou rukou se pokusil chytit mě pod krkem. Uskočil jsem a znovu máchl. Tentokrát se ale Jiný, který zřejmě kdysi býval zdejším vesničanem, ráně překvapivě hbitě vyhnul a znovu se na mne vrhl. Byl moc blízko, nemohl jsem se pořádně rozpřáhnout, proto jsem ho levou nohou kopl do kolene. Jistá lidská konstituce v tom těle stále fungovala. Koleno se prolomilo na druhou stranu a jiný se skácel na zem.
<BR>
Než se mohl sebrat, sekl jsem po druhé ruce a nakonec mocným švihem odťal hlavu od trupu. Tělo se ještě na zemi chvělo, ale ohrozit už nemohlo.
<BR>
„Egeme, tuhle ránu jsem měl připravenou pro tebe. Teď se těš, bude to nejmíň natřikrát, než ti tu kebuli useknu, dám si na tom záležet,“ zvolal jsem neurčitě okolo sebe.
<BR>
Pak jsem doběhl ke dveřím do srubu a přibouchl je.
<BR>
Pes štěkal. Otočil jsem se za ním. U všech jiných, chtěl jsem si ulevit, ale jaksi by to nebylo na místě.
<BR><BR>
*****

 <BR><BR>

Z několika směrů se blížily další postavy s modrýma očima. Byl jich dobrý půldruhý tucet. Rychle ke koni.
<BR>
Doběhl jsem k Svardrupovi, který velmi neklidně trhal uzdou, a vyhoupl se do sedla. Musím vyrazit z jejich kruhu, než nás sevřou. Poprvé jsem zalitoval, že s sebou nemám bojového destriera, cvičeného na boj. „Svardrupe, kamaráde, budeš to muset zvládnout. Mám pro tebe ještě jedno jablko, představ si,“ promluvil jsem k němu. „Pse, počkej, až mezi nimi prorazím průchod, pak vyběhni za mnou.“ Nepochyboval jsem, že mi rozumí.
<BR>
„Teď“, pobídl jsem koně. Vyrazili jsme vpřed. Nasměroval jsem Svardrupa přímo na jednoho jiného, který měl z obou stran největší mezeru. Projel jsem tak, abych na něj dosáhl mečem. Svardrupova kopyta duní po zemi, už jsme blízko, napřáhnout, švih a ruka jiného i s částí hlavy padají na zem. Trup náraz odhodil na dobrý sáh stranou. Projel jsem.
<BR>
„Pse, za mnou, teď,“ zvolal jsem. Pes vyskočil a rozeběhl se. Ale co to -  to stvoření, kterému jsem odsekl vršek hlavy, ještě nemělo dost. Zvedlo se to na nohy, zrovna když k němu Pes dobíhal. Překvapeně se zarazil. Pro všechny psy, kdyby teď následoval instinkt, ještě by proběhl. Inteligence mu právě v tu chvíli byla na škodu. Ostatní mrtvoly zatím stáhly mezeru tak, že se mezi mnou a Psem vytvořila hradba jejich těl.
<BR>
Ne, přece ho v tom nenechám. „Zpátky, Svardrupe,“ pobídl jsem ho zpět k hradbě těch odporných věcí. Tentokrát jsem ale koně otočil a hnal ho podél té zdi a snažil se zranit jich co nejvíce šlo. První, druhý.
<BR>
Dva nebo tři Jiní porušili hradbu a připletli se před koně. Svardrup se zarazil. Nebyl zvyklý prorážet si cestu přes hradbu těl. Postavil se na zadní a měl jsem co dělat, abych se udržel v sedle.
<BR>
Povedlo se mi koně natočit tak, abych mohl seknout po těch, co nám zastoupili cestu. Jedna hlava se poroučela dolů, v zápětí i jedna z rukou. Zbylí Jiní se však začali kupit kolem koně. Jeden se mě pokusil chytit pazourou. Brr, po jeho doteku mnou proběhl mráz a naskočila mi husí kůže. Nemohl jsem ruku uvolnit ze sevření. Ještě chvíli a strhne mě na zem. Vysunul jsem nohu z třmene a odkopl ho. Rychle jsem musel vyjet ze sevření, nebo mě úplně obklopí.
<BR>
Co je se Psem? Tamhle je, vrhl se na dalšího Jiného, který mu bránil v cestě. Povalil ho na zem a měl tentokrát dost rozumu, aby s ním dál nezápolil a proběhl mezi ostatními ven.
<BR>
Je v bezpečí, alespoň chvilkovém. Teď rychle pryč, koníčku, než nás rozsápají. Svardrupa nebylo třeba pobízet, mezi obživlými mrtvolami se mu pranic nelíbilo. Vyrazili jsme ven z vesnice a zastavili nějakých sto sáhů nad ní. Teď jsem měl chvíli času rozmyslet, co dál. Jak jsem počítal, dokázal jsem úplně vyřadit asi čtyři jiné. Dalším tak šesti jsem usekl alespoň jednu pazouru, tak zbývá asi tak osm nezraněných.
<BR>
To není dobré. Nemůžu počítat, že při podobném mumraji opět se štěstím vyváznu. Pes i kůň navíc zhluboka dýchali a bylo vidět, že pro nejbližší chvíli mají docela dost. Ostatně jako já. Při boji jsem si to neuvědomoval, ale jen nastala chvilka klidu, vypětí na mě dolehlo.
<BR><BR>
*****
<BR><BR>


Oheň, to je poslední záchrana. Seskočil jsem z koně, usekl nejbližší vhodnou větev a meč schoval do pochvy. Z brašny jsme vyňal zásobu koudele a lahvičku oleje. Koudelí jsem obalil větev a celé to pomazal olejem. Moc ho už nezbývalo, ohně z pochotní jsem si dosud dopřával příliš štědře.
<BR>
Pohlédl jsem k vesnici. Jiní už byli na půl cesty za námi. Rychle křesadlo. Pochodeň jsem sevřel mezi koleny a křísl kamenem o ocílku. Jiskry vylétly a dopadly na koudel. Zasyčelo to, ale oheň se nevzňal. Ještě jednou. Zase málo. Potřetí jsem křísl tak, že jsem křesací kamínek málem rozdrtil. Konečně, malý plamínek se na koudeli uchytil a vzápětí už se rozhoříval. Sedl jsem na Svardrupa a s pochodní v ruce jako s mečem jsem se rozjel zpět. Pes běžel za námi.
<BR>
S jinými jsme se střetli na začátku mýtiny, kde ústila cesta shora do vesnice. „Uvidíme, co dokážete proti tomuhle, vy bejci,“ křičel jsem s trochu šíleným smíchem. Vybral jsem si nejbližšího, máchl jsem pochodní, oheň zasvištěl vzduchem.
<BR>
Jiní a všichni ostatní, rozhořelo se to jako na dračí pouti. Mrtvé tělo jako by přímo pod ohněm roztávalo, škvařilo se a ztrácelo. Zopakoval jsem to ještě několikrát. Ale pořád jich zbývalo dost, jedno i obourukých. Vždy když jsem pochodní mával, bál jsem se, že zhasne. Dělal jsem ji narychlo a z koudele namísto hadrů. Hoří sice prudčeji, ale dřív dohoří. Dva Jiní se pokusili stáhnout mě z koně, zatímco jsem se pokoušel zapálit třetího. Na jednoho z nich odvážně zaútočil Pes a umožnil mi tak skoncovat se zbývajícími dvěma a pak i s tímto.
<BR>
Pochodeň však už dodělávala a zbývali pořád tři bojeschopní Jiní. Odhodil jsem pochodeň a znovu vytáhl meč. První se pokusil vrhnout na Psa a skončil s rozpolcenou hlavou a useknutou rukou. I když se tělo opět zvedalo, bezprostřední nebezpečí od něj nehrozilo. Druhý se sápal po koni a tomu jsem hlavu usekl ihned. Poslední mě chytil za levou ruku a málem mě stáhl z koně. Zaťal jsem ji a prakticky za ni zvedl Jiného ze země. Dvě rány mečem a jeho hlava se kutálela po zemi.
<BR><BR>


*****
<BR><BR>

Zhluboka jsem vydechl. Byl jsem zpocený a unavený, třásl jsem se vypětím, ve svalech mě pálilo, levou ruku jsem měl od uzdy pořádně prodřenou.
<BR>
Svardrup na tom nebyl o nic lépe, spíš naopak. Lilo z něj a potřeboval by pořádně vytřít. Potřeboval pořádně zklidnit – já vlastně taky – nechal jsem ho tedy pomalu vyklusávat dokolečka, aby se mohl vydýchat. Pes také vypadal, že by mu den a více spánku neuškodil.
<BR>
Ale zbývala ještě jedna věc. Egem se nemohl dostat pryč – cestou nahoru by mě musel minout a podél řeky bylo vidět dost daleko. Bude někde tady.
<BR>
Konečně jsem měl možnost se rozhlédnout tu víc. Projížděl jsem mezi nízkými sruby. Až to dokončím, stejně to tu spálím všechno. Tohle už není místo pro život, ale pro smrt.
<BR>
Dojel jsem až ke shromaždišti. Strom uprostřed byl dříve stromem srdce, ale teď – raději nemluvit. Seskočil jsem a strhl tu obludnost.
<BR>
Oheň, krb a teplo, stále jsem myslel jen na to, jak se ohřát. Až teď mi došlo proč. Padla zima, těžký studený vzduch přímo drásal krk a plíce. Co tak najednou? Ještě před chvílí bylo chladno ale snesitelně, vítr nefouká a slunce je stále ještě nad obzorem.
<BR>
Pes se otočil k lesu a chrčivě zavrčel. Otočil jsem se tím směrem, očekávaje nové nebezpečí. Jen to ne, prosím, jsem skoro vyřízený. Ale nebyl nikdo, kdo by mou prosbu vyslyšel. Tam nahoře na svahu se zastavilo něco, co vypadalo jako jezdec na koni. Pak to pomalu to mezi stromy začalo sestupovat k vesnici. A to beze spěchu, s naprostou samozřejmostí a nevyhnutelností. Litoval jsem teď, že nevěřím v žádné bohy, které bych mohl proklít.
<BR>
„Je tu, jde si pro tebe, pro nás oba,“ ozval se odkudsi Egemův hlas. „Vzdej to, poddej se tomu jako já. Nic tě to nebude stát, jen trochu tepla v tobě.“ Ten hlas zněl skoro konejšivě, jako když maminka uspává děťátko. Zima mnou prostupovala, jehly bodaly do každé části mého těla, oděv jako bych ani neměl, krev mi v těle tekla líně, ospale, vůle mě opouštěla. Zavřít oči a usnout, neprobudit se už do bolesti, do snažení, do zbytečností života.
<BR>
Jezdec už byl dole, zbývalo mu tak sto sáhů k vesnici. Co jsem viděl, nemohl jsem přesně popsat. Bledá vysoká postava ve zbroji, které nemělo žádnou barvu a zároveň všechny, jedna se přelévala přes druhou a žádná nenabývala vrchu. V ruce jezdec držel cosi, co jsem pro nedostatek slov nazval meč. Zvíře, na kterém ten tvor jel, v lecčem připomínalo onoho podivného medvěda. Nebylo v něm nic ze zvířecích pohybů, které bych od koně čekal.
<BR>
Tak tohle je tedy skutečný Jiný.
<BR>
Ne ta mrtvá těla, přivedená zpět k pohybu. To byly pouhé nástroje bez vlastní vůle. A já se stávám jedním z nich. Ztěžka jsem poklekl na pravé koleno a opřel ruku o meč, jako bojovník kleká před svého krále.
<BR>
Poslední zbytky vůle a smyslů mi pomohly si uvědomit, že Egem přichází pomalu na shromaždiště, s rukama založenýma a kráčí ke mně. A také to, že Pes se ocitl přede mnou. Napřímil hlavu a naše pohledy se setkaly. A já měl zase pocit, že se do jeho černých očí propadám. Tak jako ve Východní hlídce do Alisiiných. Zase jsem letěl tmou, ale za ní nebyl les, byla tam pustina a led a mráz. A byl tam strom, poslední živý strom s vyřezaným obličejem a ten obličej jsem zase poznával.
<BR>
Obličej ze stromu vystupoval čím dál víc, pak už tam nebyl strom, byla tam jen postava, byla to Alisia a její teplo a její život proudily do mě.
<BR>
A pak to všechno zmizelo, cítil jsem sílu v pažích, cítil jsem, že držím meč, meč je mojí neoddělitelnou součástí a má vůle jej ovládá.
<BR>
Egem už stál nade mnou, chtěl něco říct, vyskočil jsem na nohy, máchl jednou, rozpáral jsem mu trup, zvedl nechápavé oči ke mně, máchl jsem podruhé, meč se zakousl mezi rameno a klíční kost, úder ho srazil na kolena, pokusil se rukama chytit čepel, opřel jsem se o něj nohou, vyrval meč z jeho těla, švihl jsem potřetí a jeho hlava se skutálela z ramen.
<BR><BR>
*****

 <BR><BR>
Tam, kam se vydáváš, je chlad a led a temnota a jen tvůj život a tvoje teplá krev může ten chlad přemoci.
<BR>
„Náš, Alisio, náš život, naše krev.“
<BR>
Jezdec vyrazil ke mně. Já skočil na Svardrupa. „Můj Šedáčku, koníčku, ještě jednou a naposledy mě musíš poslechnout, a slibuju, že budeš mít jablíček, co se na světě urodí.“ Zařehtal a v tu chvíli mi připomněl Psa. Ten srdnatě zaštěkal a postavil se do bojové pozice.
<BR>
Jiný se blížil. Ještě tak čtyřicet sáhů a je u nás. Není jiné cesty. Ledová Smrt a horký Život. Utkají se tady a teď…
<BR>
Eh, nech těch vzletných řečí, slyšel jsem v hlavě sera Hornwooda. Nejdřív bojuj, řečni až potom, jestli ti to udělá dobře.
<BR>
Tak tedy dobrá. Jen můj meč a jeho meč. Nic jiného. Spokojen, starochu? Rozjížděl jsem se. Pomalu, klus, cval. Blížíme se k sobě, posledních dvacet sáhů, pobízím Svardrupa do trysku.
<BR>
Svět se mi míhá před očima, ale svého nepřítele vidím jasně. Oba se napřahujeme. Naše zbraně se střetly se skřípěním, jiskry vylétly v gejzíru světla. Pocítil jsem mráz, mráz jaký snad nemůže být z tohoto světa. Ale život, život je teplo, život je bušení srdce, a srdce mě hřeje.
<BR>
Projeli jsme okolo sebe jako rytíři na turnaji a otočili koně. Znovu, tentokrát z mnohem kratší vzdálenosti, už to nebyl trysk, čepele se opět našly, znovu to zaskřípalo a znovu jsme se vzdálili, ale zas o kousek méně, tak jsem to zopakovali ještě dvakrát až jsme stáli proti sobě, viděl jsem ho teď zblízka, bledou vyzáblou postavu s modře zářícíma očima a mrtvolným výrazem, bez jediné známky emocí. Bojoval naprosto chladně a systematicky, kam jsem chtěl udeřit, tam byl jeho meč včas, sám zasazoval údery, které jsem odrážel jak jsem mohl.
<BR>
Bil jsem se s ním, rval se o každou ránu, o každý zásah, musel jsem krýt sebe i koně, protože Jiný se několikrát pokusil ho zasáhnout. Další střet čepelí. Meč je čím dál chladnější, ruka stále více znavená.
<BR>
Takhle mě za chvíli vyčerpá. Musím změnit situaci. Příští sek jsem vedl vší silou, abych nás od sebe odtlačil, povedlo se, rychle jsem se Svardrupem udělal piruetu, ze kterou by se nemusel stydět krasojezdec, a navedl ho hrudí přímo na koně jiného.
<BR>
Svardrup se vzepjal na zadní, odrazil se a plecemi narazil do boku mrtvého koně těsně za Jiným. Mrtvý kůň nápor Svardrupovy váhy nevydržel, poklesl na pravou zadní a přetočil se našikmo. Jiný po mě sekl, tentokrát jsem ale jeho čepel od sebe neodrážel, meč jsem mu nastavil na šikmo, jeho čepel se svezla a já byl náhle trochu za ním v úhlu, ve kterém se nemohl krýt.
<BR>
Takovou šanci už mít nebudu. Sekl jsem kruhově od sebe směrem na krk jiného, sice jsem jej zasáhl jen částečně, část síly se zachytila o jeho zbroj, ale sílu jsem do úderu vložil tak velkou, že se svezl ze hřbetu.
<BR>
Nesvalil se však na zem celým tělem, dopadl na obě nohy. Jeho kůň se ocitl mezi námi, Jiný se rozpřáhl a jedinou ranou mrtvému zvířeti usekl hlavu. Trup se svalil na zem, Jiný se od jeho těla odrazil a skočil po mě. Nečekal jsem to, chytil se mě, zápasil jsem s ním, Svardrup už nevydržel, splašil se a já i jiný jsme spadli na zem.
<BR>
Každý z nás držel svou levicí pravici toho druhého s mečem. Váleli jsme se po zemi, nechápal jsem, kde se v tom vyzáblém těle bere tolik síly, postupně nabýval vrchu, chlad jeho těla se přenášel do mě, byl studenější než led, už jsem začínal mlít z posledního, dostával se nahoru, v tom však se vzduchem mihlo psí tělo, dopadlo na Jiného, ten pod silou dopadu spadl na stranu, jeho čepel se mihla a já uslyšel psí zakňučení, vlastně to nebylo zakňučení, byl to vzdech, který se mi zaryl do vědomí jako výkřik Nissy Nissy do tváře Měsíce.
<BR>
Vyskočil jsem na nohy, zatímco Jiný se zvedl a vytáhl svou čepel z těla Psa, máchl jsem vší zbylou silou po jeho přízračné hlavě a ta odpadla od těla. Sekal jsem dál a dál, uťal jsem údy, rozpoltil hlavu válející se na zemi a pak se vrhl ke Psovi.
<BR>
Jeho oči ještě žily, naposledy se podívaly s tím smutným pohledem, jaký umí jen psi, olízl mi ruku a pak mu hlava klesla na můj klín.
<BR><BR>
*****
<BR><BR>


Jedu zpět na jih, odpočatý Svardrup pomalu a rozvážně kluše a nevidí, že jezdcis e derou slzy do očí a v krku ho pálí…
<BR>
Jezdec spálil všechno, domy, těla tu ohavnost, co ji pro nedostatek slov nazýváme Jiným, nakonec i hlavu Egema Manderlyho, kterou měl přivést jako důkaz. Jen pod stromem srdce teď leží kamenná mohyla a v ní je pohřbený Pes.
<BR><BR>
*****

 <BR><BR>

Jsem zpět u Východní hlídky. V ústrety mi vychází jen ser Harlan a mistr Merret.
<BR>
„Kde je Alisia,“ ptám se se špatným tušením. Čím blíže Zdi jsem byl, tím více ve mě sílil pocit, že něco není jak má.
<BR>
„Nemůže vstát, je zcela závislá na péči mistra Meluzína,“ odpověděl mistr Merret. „Ale velice se její stav zlepšil, jakmile uslyšela, že se blížíš.“
<BR>
Dojel jsem tryskem k věži, ve které měla komnatu a bral schody po třech.
<BR>
Našel jsem ji schoulenou, zesláblou a plačící na lůžku. Tváře měla bledé a propadlé. A na hlavě zbývaly jen ojedinělé pramínky vlasů.
<BR>
Sedl jsem si k ní a sevřel ji do náruče. Plakala a šeptala při tom: „Byla jsem s tebou, až tam daleko. Slíbila jsem ti to.“
<BR>
„A já jsem ti slíbil, že se vrátím hned jak udělám, co bude nutné,“ těšil jsem ji a tiskl k sobě. Ruce, nohy i tváře měla studené, balil jsem ji do houní a pokrývek a zahříval ji svým tělem. Když pak usnula, řekl mi mistr Meluzín: „Teď budeš bojovat s ní mnohem těžší boj, než jsi kdy zažil. Pamatuj si, že nakonec je vždycky nejdůležitější a nejtěžší boj za život. A je to ten jediný boj, který z nás dělá lidi. S tím nás nechal spolu.
<BR>
S ránem se vrátila naděje. Alisia se vzbudila, protáhla se a zeptala se mě: „A budeš mě mít rád i bez vlasů, že jo?“ Svou otázku doprovodila pohledem, který se tak moc podobal očím veselého psa, že jsem nevydržel a začal se usmívat.
<BR>
„Tak ty se ptáš na to, co řeknu, když nebudeš mít účes podle poslední módy? No to si budu muset ještě rozmyslet,“ řekl jsem. Pak jsem ji bez varování popadl do náruče a začal se s ní točit kolem dokola. „To víš že jo, ty moje ženská,“ říkal jsem jí a tiskl jí k sobě.
<BR>
Smáli jsme se a já děkoval komu se jen děkovat dá, za život a za radost, kterou přináší. Protože jen teplo života má šanci odvrátit smrt, i když ta je studenější než led.


</p>
{% endblock %}
